@charset "UTF-8";

/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

.head {
    width: 1200px;
    margin: auto;
}

.logo .search {
    float: right;
    height: 50px;
    width: 270px;
    margin-top: 24px;
}

.logo .search .p2 {
    float: right;
    width: 166px;
    font-size: 20px;
    line-height: 30px;
    height: 30px;
    padding: 9px 16px;
    margin-right: -5px;
    outline: none;
    color: #999;
    border: 1px solid #dddddd;
    border-right: 0px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.logo .search .img3 {
    float: right;
    width: 24px;
    height: 24px;
    padding: 13px 21px;
    background-image: linear-gradient(to bottom, #ef6439, #a40007);
    border-radius: 10px;
}

.logo {
    width: 1200px;
    /* margin: 0 360px; */
    margin: 10px 0px;
    float: left;
}

.logo .img1 {
    width: 578px;
    height: 126px;
}

.primary-content,
.sidebar {
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 480px;
}

.dh {
    clear: both;
    background-image: linear-gradient(to right, #ff4d21, #a50007);
}

.nav {
    margin: 0 auto;
    width: 1200px;
    /* padding: 0px 360px; */
}

.nav ul {
    *zoom: 1;
    list-style: none;
    margin: 0;
    padding: 0;
}

.nav ul:before,
.nav ul:after {
    content: "";
    display: table;
    z-index: 10;
}

.nav ul:after {
    clear: both;
}

.nav ul>li {
    float: left;
    position: relative;
    width: 109px;
}

.nav a {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 55px;
    font-family: SourceHanSerifCN-Bold;
}

.nav a:hover {
    text-decoration: none;
    background-image: linear-gradient(to bottom, #ef6439, #a40007);
    color: #fff;
}

.nav li ul {
    background-image: linear-gradient(to bottom, #ef6439, #a40007);
}

.nav li ul li {
    width: 109px;
}

.nav li ul a {
    border: none;
}

.nav li ul a:hover {
    background: rgba(0, 0, 0, 0.2);
}

.nav1 ul>li:hover ul {
    left: 0;
}

.nav1 li ul {
    position: absolute;
    left: -9999em;
    top: 55px;
    z-index: 5;
}

.foot {
    background: #fcf4f0;
    margin-top: 30px;
    clear: both;
}

.foot2 {
    background: #bf242a;
    height: 175px;
}

.footer1 {
    width: 1200px;
    margin: auto;
    height: auto;
    padding: 20px 0px;
    min-height: 44px;
}

.footer1 .zi1 {
    float: left;
    line-height: 44px;
    font-size: 20px;
    color: #4c4c4c;
    margin-right: 33px;
}

.footer1 .select {
    float: left;
    border: 0px;
    line-height: 44px;
    height: 44px;
    font-size: 20px;
    border-radius: 10px;
    margin-right: 25px;
    text-align: center;
    background: #fcf4f0;
}
.footer1 img {
    width: auto;
    float: right;
    margin-left: 10px;
    margin-top: 20px;
}
.footer2 {
    margin: auto;
    width: 1200px;
    height: 120px;
    padding: 20px 0px
}

.footer2 .footer2-1 {
    float: left;
    width: 1200px;
}

.footer2 .footer2-2 {
    float: left;
    width: 850px;
}

.footer2 .footer2-2 .zi1 {
    float: left;
    width: 850px;
    font-size: 16px;
    color: #fff;
    line-height: 32px;
}

.footer2 .footer2-2 .zi2 {
    float: right;
}

.footer2 .footer2-2 .zi3 {
    color: #ffeb63;
}

.footer2 .footer2-3 {
    float: right;
    width: 96px;
    height: 96px;
    margin-right: 70px;
}

.footer2 .footer2-4 {
    text-align: right;
    font-size: 16px;
    color: #fff;
    line-height: 34.5px;
    margin-top: 15px;
    margin-bottom: 15px;
    float: left;
    width: 1200px;
}

.main {
    width: 1134px;
    background: #fff;
    box-shadow: 0px 0px 5px #ccc;
    padding: 0px 33px;
    margin: 0 auto;
    height: 2200px;
    margin-top: 56px;
}


/* nt-example1 */

.index1 {
    float: left;
    width: 1134px;
    padding: 26px 0px 18px 0px;
    border-bottom: 1px solid #dddddd
}

.index1 .img1 {
    float: left;
    width: 60px;
    height: 60px;
    margin: 20px 0px;
    margin-left: 25px
}

.index1 .index1-1 {
    float: right;
    width: 60px;
    margin: 20px 0px;
    margin-right: 25px;
}

.index1 .img2 {
    position: absolute;
    width: 60px;
    height: 23px;
    z-index: 999;
}

.index1 .img3 {
    position: absolute;
    width: 60px;
    height: 23px;
    margin-top: 37px;
}

.centered {
    float: left;
    width: 924px;
    margin: 0px 20px;
}

#nt-example1 {
    max-width: 924px;
    margin: auto;
}

#nt-example1 li {
    color: #4e4e4e;
    overflow: hidden;
    height: 100px;
    list-style: none;
    text-align: left;
}

.index1 .zi1 {
    float: left;
    width: 924px;
    text-align: center;
    font-size: 36px;
    color: #000;
    line-height: 55px;
    font-family: SourceHanSerifCN-Bold;
}

.index1 .zi2 {
    float: left;
    width: 466px;
    font-size: 20px;
    color: #666666;
    line-height: 45px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-left: 175px;
}

.index1 .zi3 {
    float: left;
    font-size: 20px;
    color: #fe0000;
    line-height: 45px;
}

.index2 {
    float: left;
    width: 1134px;
    margin: 30px 0px 20px 0px;
}

.index2 .nr1 {
    float: left;
    width: 640px;
    height: 522px;
    background: #f8f8f8;
}

.index2 .nr2 {
    float: right;
    width: 470px;
}

.index2 .zhxw {
    float: left;
    width: 470px;
}

.index2 .zhxw .title {
    float: left;
    width: 470px;
}

.index2 .zhxw .title .img1 {
    float: left;
    width: 4px;
    height: 24px;
}

.index2 .zhxw .title .zhxwtab1 {
    float: left;
    font-size: 22px;
    width: 114px;
    text-align: center;
    line-height: 24px;
    color: #999999;
    font-family: SourceHanSerifCN-Bold;
}

.index2 .zhxw .title .zhxwtab {
    float: left;
    font-family: SourceHanSerifCN-Bold;
    font-size: 22px;
    width: 114px;
    text-align: center;
    line-height: 24px;
    color: #d81613;
}

.index2 .zhxw .title .fgx {
    float: left;
    font-size: 22px;
    line-height: 24px;
    color: #e6e6e6;
}

.index2 .zhxw .title .more {
    float: right;
    color: #d81613;
    line-height: 24px;
    font-size: 18px;
    display: none;
}
.index2 .zhxw .title .more.show{display: block;}
.kydtnr {
    display: none;
    float: left;
    width: 470px;
    height: 224px;
}



.kydtlist {
    float: left;
    width: 470px;
    padding: 8px 0px 3px 0px;
    border-bottom: 1px solid #f2f2f2;
}

.kydtlist .time {
    float: left;
    background-image: url(index5.png);
    height: 44px;
    width: 52px;
}

.kydtlist .time1 {
    float: left;
    width: 52px;
    line-height: 18px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    margin-top: 6px;
}

.kydtlist .time2 {
    float: left;
    width: 52px;
    line-height: 20px;
    color: #fff;
    font-size: 12px;
    text-align: center;
}

.kydtlist .zi1 {
    float: left;
    font-size: 18px;
    color: #666666;
    line-height: 44px;
    width: 408px;
    margin-left: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.kydtlist .zi1 a{color: #666666;}
.index2 .zhxw .title1 {
    float: left;
    width: 470px;
    border-bottom: 1px solid #f1f1f1;
}

.index2 .zhxw .title1 .zi1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    border-bottom: 1px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}

.index2 .zhxw .title1 .more {
    float: right;
    color: #d81613;
    line-height: 48px;
    font-size: 16px;
}

.tzggnr {
    float: left;
    width: 470px;
    height: 224px;
}

.xc {
    float: left;
    width: 1134px;
    height: 104px;
}

.index3 {
    float: left;
    width: 1134px;
    margin-top: 25px
}

.jxgz {
    float: left;
    width: 367px;
    margin-right: 15px;
}

.jxgz .title {
    float: left;
    width: 367px;
    border-bottom: 1px solid #f1f1f1;
}

.jxgz .title .zi1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    border-bottom: 2px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}
.jxgz .title .more{
    float: right;
    border-left: 2px solid #f1f1f1;
    line-height: 18px;
    margin-top: 15px;
    padding-left: 15px;
    color: #d81613;
    font-size: 16px;
    
}
.jxgz .title .more1 {
    float: right;
    border-left: 2px solid #f1f1f1;
    line-height: 18px;
    margin-top: 15px;
    padding-left: 15px;
    color: #d81613;
    font-size: 16px;
    display: none;
}
.jxgz .title .more1.show{display: block;}
.jxgz .title .more2 {
    float: right;
    border-left: 2px solid #f1f1f1;
    line-height: 18px;
    margin-top: 15px;
    padding-left: 15px;
    color: #d81613;
    font-size: 16px;
    display: none;
}
.jxgz .title .more2.show{display: block;}
.jxgz .title .more3 {
    float: right;
    border-left: 2px solid #f1f1f1;
    line-height: 18px;
    margin-top: 15px;
    padding-left: 15px;
    color: #d81613;
    font-size: 16px;
    display: none;
}
.jxgz .title .more3.show{display: block;}
.jxgzlist {
    float: left;
    width: 367px;
}

.jxgzlist1 {
    float: left;
    width: 367px;
    border-bottom: 1px solid #f1f1f1;
}

.jxgzlist1 .zi1 {
    float: left;
    width: 6px;
    height: 6px;
    background: #a40007;
    border-radius: 25vw;
    margin-top: 21px;
    margin-right: 5px;
}

.jxgzlist1 .zi2 {
    float: left;
    width: 295px;
    font-size: 18px;
    color: #4c4c4c;
    line-height: 48px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.jxgzlist1 .zi2 a{color: #4c4c4c;}
.jxgzlist1 .zi3 {
    float: right;
    font-size: 16px;
    color: #999999;
    line-height: 48px;
}


.jxgzlist1 .zi4 {
    float: left;
    width: 367px;
    font-size: 14px;
    color: #999999;
    line-height: 20px;
    margin-top: 6.5px;
}


.jxgzlist1 .zi4 span {
    font-size: 14px;
    color: #999999;
    line-height: 20px;
    border: 1px solid #999999;
    border-radius: 10px;
    padding: 0px 7px;
    margin-left: 10px;
}


.jxgzlist1 .zi5 {
    float: left;
    width: 357px;
    font-size: 18px;
    color: #4c4c4c;
    line-height: 24px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 7.3px;
}
.jxgzlist1 .zi5 a{color: #4c4c4c;}
.jxgz .title .kyzxtab1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #808080;
    margin-right: 20px;
    font-family: SourceHanSerifCN-Bold;
}

.jxgz .title .kyzxtab {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    margin-right: 20px;
    border-bottom: 2px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}

.kyzxlist {
    float: left;
    display: none;
    width: 367px;
}


.index4 {
    float: left;
    width: 1134px;
    margin-top: 30px;
}

.index4 .img1 {
    float: left;
    width: 367px;
    height: 103px;
    margin-right: 15px;
}

.jxgz .title .jgdjtab1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #808080;
    margin-right: 20px;
    font-family: SourceHanSerifCN-Bold;
}

.jxgz .title .jgdjtab {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    margin-right: 20px;
    border-bottom: 2px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}

.jgdjlist {
    float: left;
    display: none;
    width: 367px;
}

.jxgz .title .fxjstab1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #808080;
    margin-right: 20px;
    font-family: SourceHanSerifCN-Bold;
}

.jxgz .title .fxjstab {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    margin-right: 20px;
    border-bottom: 2px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}

.fxjslist {
    float: left;
    display: none;
    width: 367px;
}

.show {
    display: block
}


.shadow .img1 {
    float: left;
    width: 273px;
    height: 167px;
}


.link {
    float: left;
    width: 1134px;
    border-top: 1px solid #cd9b97;
    margin-top: 2px;
}

.link .nr1 {
    float: left;
    width: 113px;
    padding: 30px 0px;
}

.link .nr1:hover {
    transform: scale(1.2);
}

.link .nr1 .img1 {
    float: left;
    width: 41px;
    height: 41px;
    margin-left: 36px;
}

.link .nr1 .zi1 {
    float: left;
    width: 113px;
    font-size: 16px;
    color: #999;
    text-align: center;
    margin-top: 15px;
}

.link .nr2 {
    float: left;
    width: 87px;
    height: 87px;
    margin-right: 30px;
    margin-top: 25px;
}

.index5 {
    float: left;
    width: 1134px;
    margin-top: 25px;
    border-bottom: 2px solid #a5080d;
}

.index5 .title {
    float: left;
    width: 1134px;
    border-bottom: 1px solid #f1f1f1;
}

.index5 .title .jsfctab1 {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #808080;
    margin-right: 20px;
}

.index5 .title .jsfctab {
    float: left;
    font-size: 22px;
    line-height: 48px;
    color: #d81613;
    margin-right: 20px;
    border-bottom: 2px solid #d81613;
    font-family: SourceHanSerifCN-Bold;
}

.jsfclist {
    float: left;
    display: none;
    width: 1134px
}

.jsfclist .zi1 {
    float: left;
    width: 100%;
    line-height: 46px;
    color: #000;
    font-size: 13px;
    text-align: center;
}
.jsfclist .zi1 a{color: #000;}
.show {
    display: block
}


.post-slide {
    width: 640px;
}

.post-slide .post-img {
    overflow: hidden;
}

.post-slide .post-img img {
    width: 640px;
    height: 424px;
    transform: scale(1);
    transition: all 1s ease-in-out 0s;
}

.post-slide:hover .post-img img {
    transform: scale(1.08);
}

.post-slide .post-content {
    padding: 10px;
}

.post-slide .post-title {
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    text-transform: capitalize;
    font-weight: bold;
    font-family: SourceHanSerifCN-Bold;
}

.post-slide .post-title a {
    display: inline-block;
    color: #000;
    transition: all 0.3s ease 0s;
}

.post-slide .post-title a:hover {
    color: #3d3030;
    text-decoration: none;
}

.post-slide .post-description {
    font-size: 18px;
    color: #676767;
    line-height: 24px;
    margin-bottom: 14px;
}

.post-slide .post-bar {
    padding: 0;
    margin-bottom: 15px;
    list-style: none;
}

.post-slide .post-bar li {
    color: #676767;
    padding: 2px 0;
}

.post-slide .post-bar li i {
    margin-right: 5px;
}

.post-slide .post-bar li a {
    display: inline-block;
    font-size: 12px;
    color: #808080;
    transition: all 0.3s ease 0s;
}

.post-slide .post-bar li a:after {
    content: ",";
}

.post-slide .post-bar li a:last-child:after {
    content: "";
}

.post-slide .post-bar li a:hover {
    color: #3d3030;
    text-decoration: none;
}

.post-slide .read-more {
    display: inline-block;
    padding: 10px 15px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #e7989a;
    border-bottom-right-radius: 10px;
    text-transform: capitalize;
    transition: all 0.30s linear;
}

.post-slide .read-more:hover {
    background: #333;
    text-decoration: none;
}

.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
}

.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}

.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0, 0, 0)
}

.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%
}

.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out
}

.owl-carousel .owl-item {
    float: left
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer
}

.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

.grabbing {
    cursor: url(grabbing.png) 8 8, move
}

.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0)
}


/* 7月16日 */
.banner2 {
    height: 360px;
}

.banner2 img {
    height: 360px;
    position: relative;
}

.details {
    margin: 0px auto;
    position: relative;
    width: 1200px;
}

.position {
    float: left;
    width: 1200px;
}

.position .left {
    float: left;
    position: relative;
    width: 252px;
    font-size: 28px;
    color: #000;
    line-height: 65px;
    font-family: SourceHanSerifCN-Bold;
    border-bottom: 3px solid #ba9e7d;
    text-align: center;
}

.position .right {
    float: right;
    position: relative;
    width: 911px;
    line-height: 65px;
    border-bottom: 3px solid #ba9e7d;
}

.position .right .zi1 {
    float: left;
    color: #ba9e7d;
    font-size: 28px;
    line-height: 65px;
    font-family: SourceHanSerifCN-Bold;
}

.position .right .zi2{
    float: right;
    line-height: 65px;
    color: #333333;
    font-size: 20px;
    font-family: SourceHanSerifCN-Regular;
}
.position .right .zi2 a{
    
    color: #333333;
   
}
.position .right .img1 {
    float: right;
    width: 23px;
    height: 23px;
    margin-top: 21px;
    margin-right: 6px;
}

.content {
    float: left;
    position: relative;
    margin-top: 15px;
    margin-bottom: 30px;
    width: 1200px;
}

.content .dh2 {
    float: left;
    width: 252px;
}

.content .dh2 .zi1 {
    float: left;
    width: 252px;
    color: #fff;
    font-size: 24px;
    font-family: SourceHanSerifCN-Bold;
    text-align: center;
    background: #af2a23;
    line-height: 52px;
}

.content .dh2 .zi2 {
    float: left;
    width: 252px;
    color: #000;
    font-size: 24px;
    font-family: SourceHanSerifCN-Bold;
    text-align: center;
    line-height: 52px;
    border-bottom: 2px solid #dddddd;
}

.content .dh2 .zi3 {
    float: left;
    width: 252px;
    color: #ba9e7d;
    font-size: 20px;
    font-family: SourceHanSerifCN-Bold;
    text-align: center;
    line-height: 52px;
    border-bottom: 2px solid #dddddd;
}

.content .dh2 .zi4 {
    float: left;
    width: 252px;
    color: #999999;
    font-size: 20px;
    font-family: SourceHanSerifCN-Bold;
    text-align: center;
    line-height: 52px;
    border-bottom: 2px solid #dddddd;
}

.content .list {
    float: right;
    position: relative;
    width: 815px;
    padding: 0px 48px;
}

.content .list .list1 {
    border-bottom: 1px dashed #c1c1c1;
    float: left;
    width: 815px;
}

.content .list .list1 .img1 {
    float: left;
    width: 5px;
    height: 6px;
    margin-top: 24px;
}

.content .list .list1 .zi1 {
    float: left;
    font-size: 20px;
    line-height: 54px;
    color: #333333;
    margin-left: 20px;
    width: 650px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content .list .list1 .zi1 a{
    float: left;
    font-size: 20px;
    line-height: 54px;
    color: #333333;
    margin-left: 20px;
    width: 650px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.content .list .list1 .zi2 {
    float: right;
    font-size: 20px;
    line-height: 54px;
    color: #808080;
}

.content .flip {
    float: right;
    width: 560px;
    margin-top: 23px;
    margin-right: 118px;
}

.flip .zi1 {
    float: left;
    font-size: 16px;
    color: #000000;
    line-height: 25px;
    margin-right: 10px;
}

.flip .zi2 {
    float: left;
    font-size: 16px;
    line-height: 23px;
    border: 1px solid #e6e6e6;
    margin-right: 10px;
    padding: 0px 5px;
    text-align: center;
}

.content .article {
    float: right;
    position: relative;
    width: 815px;
    padding: 0px 48px;
}
.content .article img{width: auto;}
.article .title {
    float: left;
    padding: 15px 0px 30px 0px;
    width: 815px;
    border-bottom: 1px solid #e6e6e6
}

.article .title .zi1 {
    float: left;
    width: 815px;
    font-size: 24px;
    font-family: SourceHanSerifCN-Regular;
    text-align: Center;
    line-height: 24px;
}

.article .title .zi2 {
    float: left;
    width: 815px;
    font-size: 15px;
    text-align: Center;
    line-height: 15px;
    margin-top: 25px;
}

.article .nr {
    float: left;
    width: 815px;
    font-size: 19px;
    line-height: 40px;
    text-indent: 40px;
    padding: 20px 0px;
}

.tzgg {
    float: left;
    width: 730px;
    margin-bottom: 30px;
    margin-top: 30px;
}

.tzgg .title {
    float: left;
    width: 730px;
    border-bottom: 3px solid #ba9e7d;
    font-size: 28px;
    color: #bb3f4b;
    font-family: SourceHanSerifCN-Bold;
    line-height: 45px;
}

.tzgg .title span {
    float: right;
    color: #333333;
    font-size: 19px;
    font-family: SourceHanSerifCN-Regular;
}

.tzgg .nr {
    float: left;
    width: 730px;
}

.tzgglist {
    float: left;
    width: 730px;
    border-bottom: 1px solid #f2f2f2;
    padding: 22px 0px
}

.tzgglist .zi1 {
    float: left;
    width: 80px;
    height: 64px;
    background-image: url(tzgg2.png);
    color: #d0bba4;
    text-align: center;
}

.tzgglist .zi1 .zi1-1 {
    float: left;
    width: 80px;
    font-size: 26px;
    font-family: SourceHanSerifCN-Bold;
}

.tzgglist .zi1 .zi1-2 {
    float: left;
    width: 80px;
    font-size: 16px;
    font-family: SourceHanSerifCN-Bold;
}


.tzgglist .zi2 {
    float: left;
    width: 640px;
    margin-left: 10px;
    font-size: 15px;
    color: #000;
}
.tzgglist .zi2 a{color:#000}
.tzgglist .zi3 {
    float: left;
    width: 640px;
    margin-left: 10px;
    font-size: 13px;
    color: #808080;
    line-height: 20px;
    margin-top: 10px;
}

.tzgglist:hover .zi1 {
    float: left;
    width: 80px;
    height: 64px;
    background-image: url(tzgg1.png);
    color: #fff;
    text-align: center;
}

.tzgglist:hover .zi2 {
    color: #bb3f4b;
}

.flip1 {
    float: left;
    margin-top: 40px;
    margin-left: 50px;
}
.flip1 a{color: #000;}
.flip1 .zi1 {
    float: left;
    font-size: 16px;
    padding: 0px 15px;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    line-height: 22px;
    margin-right: 10px;
}
.flip1 input{border: 1px solid #e6e6e6;
    border-radius: 3px;}
.flip1 .zi2 {
    float: left;
    font-size: 16px;
    border: 1px solid #e6e6e6;
    border-radius: 3px;
    line-height: 22px;
    width: 22px;
    text-align: center;
    margin-right: 10px;
}

.flip1 .zi2-1 {
    color: #fff;
    background: #ead9c5;
}

.flip1 .zi3 {
    float: left;
    font-size: 16px;
    line-height: 24px;
    margin-right: 10px;
}

.dxjj {
    float: right;
    width: 443px;
    margin-top: 30px;
}

.dxjj .title {
    float: left;
    width: 443px;
    border-bottom: 3px solid #ba9e7d;
    font-size: 28px;
    color: #bb3f4b;
    font-family: SourceHanSerifCN-Bold;
    line-height: 45px;
}

.dxjj .nr {
    float: left;
    width: 443px;
}

.dxjj .dxjjlist {
    float: left;
    width: 443px;
    border-bottom: 1px solid #e6e6e6;
    padding: 15px 0px;
}

.dxjjlist .zi1 {
    float: left;
    width: 443px;
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.dxjjlist .zi1 a{color:#000}
.dxjjlist:hover .zi1 {
    color: #bf242a
}


.dxjjlist .img {
    float: left;
    width: 15px;
    height: 15px;
}

.dxjjlist .zi2 {
    float: left;
    color: #000;
    font-size: 14px;
    line-height: 15px;
    color: #808080;
    margin-left: 10px;
}

.jslist {
    float: right;
    position: relative;
    width: 911px;
}

.jslist1 {
    float: left;
    width: 911px;
    border-bottom: 1px solid #e6e6e6;
    padding: 20px 0px;
}

.jslist1 .img1 {
    float: left;
    width: 165px;
    height: 210px;
    margin-left: 10px;
    box-shadow: 0px 0px 10px #999;
    margin-right: 10px;
}

.jslist1 .zi1 {
    float: left;
    width: 726px;
    font-size: 16px;
    color: #666666;
    line-height: 25px;
}

.jslist1 .zi2 {
    float: left;
    width: 726px;
    font-size: 18px;
    color: #666666;
    line-height: 25px;
    margin-top: 10px;
}
.jslist1 .zi2 a{color:#666666}
.jslist1 .zi3 {
    float: left;
    width: 726px;
    font-size: 16px;
    color: #666666;
    line-height: 25px;
    margin-top: 15px;
}

.flip2 {
    float: left;
    margin-top: 40px;
    margin-left: 150px;
}

.flip2 .zi1 {
    float: left;
    font-size: 16px;
    color: #000000;
    line-height: 25px;
    margin-right: 10px;
}

.flip2 .zi2 {
    float: left;
    font-size: 16px;
    line-height: 23px;
    border: 1px solid #e6e6e6;
    margin-right: 10px;
    padding: 0px 5px;
    text-align: center;
    border-radius: 2px;
    width: 23px;
    text-align: center;
}

.flip2 .zi2-1 {
    background: #ead9c5
}

.flip2 .zi3 {
    float: left;
    font-size: 16px;
    line-height: 23px;
    border: 1px solid #e6e6e6;
    margin-right: 10px;
    padding: 0px 10px;
    text-align: center;
    border-radius: 2px;
}

.xwxq {
    float: left;
    width: 800px;
}

.xwxq .parameter {
    float: left;
    width: 800px;
    line-height: 20px;
    color: #808080;
}

.xwxq .parameter .zi1 {
    float: left;
    font-family: SourceHanSerifCN-Regular;
    font-size: 19px;
    line-height: 20px;
}

.xwxq .parameter .zi2 {
    float: right;
    font-size: 14px;
    margin-left: 20px;
    line-height: 20px;
    font-family: SourceHanSerifCN-Regular;
}

.xwxq .parameter .img {
    float: right;
    width: 20px;
    height: 20px;
}

.xwxq .title {
    float: left;
    width: 800px;
    font-size: 20px;
    color: #000;
    text-align: center;
    line-height: 60px;
    border-bottom: 1px solid #e6e6e6;
	padding-top: 20px;
}

.xwxq .xq {
    float: left;
    width: 750px;
    padding: 20px 25px;
    line-height: 30px;
    font-size: 15px;
    color: #000;
}

.xwxq .xq .zi1 {
    float: left;
    width: 750px;
}

.xwxq .xq .zi2 {
    float: left;
    width: 750px;
    text-indent: 30px;
}

.tpxw {
    float: right;
    width: 320px;
}

.tpxw .title {
    float: left;
    font-size: 14px;
    width: 84px;
    text-align: center;
    background: #a42019;
    color: #fff;
    line-height: 28px;
    border-radius: 25vw;
}

.tpxw .tpxwbanner {
    float: left;
    width: 318px;
    border: 1px solid #e6e6e6;
    margin-top: 10px;
}

.tpxw .tpxwbanner .img1 {
    float: left;
    width: 318px;
    height: 188px;
}

.tpxw .tpxwbanner .zi1 {
    float: left;
    width: 258px;
    padding: 20px 30px;
    text-align: center;
}

.zxgx {
    float: right;
    width: 319px;
    border-left: 1px solid #e6e6e6;
    margin-top: 25px;
}

.zxgx .hd {
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 25vw;
    background: #bf242a;
    margin-left: -5px;
}

.zxgx .title1 {
    float: right;
    width: 294px;
    border-bottom: 1px solid #e6e6e6;
}

.zxgx .title1 .zi1 {
    float: left;
    font-family: SourceHanSerifCN-Bold;
    font-size: 22px;
    color: #b9141b;
    border-bottom: 1px solid #b9141b;
    line-height: 45px;
}

.zxgxlist {
    float: right;
    width: 320px;
}

.zxgxlist .nr1 {
    float: left;
    width: 320px;
    padding: 10px 0px;
}

.zxgxlist .nr1 .zi3 {
    position: absolute;
    border: 2px solid #e6e6e6;
    border-radius: 25vw;
    width: 6px;
    height: 6px;
    margin-left: -4px;
    margin-top: 5px
}

.zxgxlist .nr1 .zi1 {
    float: left;
    width: 294px;
    margin-left: 26px;
    color: #ae8887;
    font-size: 12px;
    line-height: 20px;
    font-family: SourceHanSerifCN-Regular;
}

.zxgxlist .nr1 .zi2 {
    float: left;
    width: 294px;
    margin-left: 26px;
    font-size: 16px;
    color: #333333;
    line-height: 22px;
}

.xwxq1 {
    float: left;
    width: 1200px;
    margin: 30px 0px;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    background: #fff;

    /* display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center; */
}


/*清除文档正文中的float:left*/
.TRS_Editor img{float:none;}